Mailinglist Archive: opensuse-bugs (4215 mails)

< Previous Next >
[Bug 731909] Yast/zypper - unable to update software behind a proxy...

https://bugzilla.novell.com/show_bug.cgi?id=731909

https://bugzilla.novell.com/show_bug.cgi?id=731909#c1


Martin Vidner <mvidner@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Component|YaST2 |libzypp
AssignedTo|mvidner@xxxxxxxx |zypp-maintainers@xxxxxxxxxx
| |o.novell.com
QAContact|jsrain@xxxxxxxx |qa@xxxxxxx

--- Comment #1 from Martin Vidner <mvidner@xxxxxxxx> 2012-01-31 15:40:09 CET ---
if zypper does not work either, then libzypp may be at fault

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >